_id: 7bnbwkXzgPym6rfS
_key: '!items!7bnbwkXzgPym6rfS'
img: systems/pf1/icons/skills/affliction_08.jpg
name: Pain Wave
system:
  abilityType: sp
  actions:
    - _id: q65ee2ddm20vsuu6
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p>As a standard action, you can expend 1 point of mental focus to unleash
      a wave of pain. This wave hits all creatures other than you in a
      20-foot-radius burst centered on a point that you designate within 100
      feet. All living creatures in this area are wracked with pain, gaining the
      sickened condition for 1 round per occultist level you possess. Affected
      creatures can attempt a Will save to reduce the duration to just 1 round.
      This is a mind-affecting pain effect.</p>

      <p>You must be at least 7th level to select this focus power.</p>
  subType: classFeat
type: feat

